Bug 123683 - Touchpad became too sensitive after installing FC 2
Touchpad became too sensitive after installing FC 2
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-19 19:55 EDT by Flavio Cardone
Modified: 2015-01-04 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-05-19 19:55:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Just installed Fedora Core 2. Using a synaptics touchpad on an Acer
Travelmate. The touchpad became extremely sensitive, sometimes the
cursor just "jumps" somewhere else. Also controlling the pointer
became much harder. Touching the touchpad makes the pointer jump away
to another location. Bug solved by running gnome-mouse-properties and
adjusting acceleration.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. just use touchpad

Additional info:
Comment 1 Dave Jones 2005-04-16 01:02:17 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.